@charset "euc-jp";

/*
	Site Name: connetta WEB Smart
	Description: c-05
	Version: 1.2
	Author: DIS_ART_WORKS
*/

/*===== c-05 ==================================*/
#c-05 table.noticeTable{
	border-collapse:collapse;
	width:500px;
	margin:0px auto 20px;
}

#c-05 table.noticeTable td{
	border-bottom:1px dotted #c19a4d;
	text-align:left;
	padding:5px 0 5px 10px;
}

#c-05 table.noticeTable td.pdf{
	font-size:0.8em;
	width:40px;
}

#c-05 table.noticeTable td.size{
	font-size:0.8em;
	width:40px;
}

#c-05 table.noticeTable td.pdf img{
	margin-right:5px;
}
